View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013063ParaView(No Category)public2012-04-06 15:102016-08-12 09:59
ReporterAndy Bauer 
Assigned ToUtkarsh Ayachit 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version 
Summary0013063: simplify access to external plugins from paraview
DescriptionIt would be nice having the ability for people that build external plugins for paraview to have them added to the listing of plugins in the Plugin Manager. The idea is that the builder/installer could set it easily and then users would have it available without needing to know where the external plugin actually exists.
TagsNo tags attached.
ProjectTBD
Topic Name
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036673)
Cory Quammen (developer)
2016-08-04 10:15

I believe the PARAVIEW_EXTERNAL_PLUGIN_DIRS and PARAVIEW_EXTRA_EXTERNAL_PLUGIN_DIRS variables in ParaView's CMake configuration provide the requested capability.
(0038182)
Kitware Robot (administrator)
2016-08-12 09:59

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2012-04-06 15:10 Andy Bauer New Issue
2012-04-06 15:10 Andy Bauer Assigned To => Utkarsh Ayachit
2016-08-04 10:15 Cory Quammen Note Added: 0036673
2016-08-04 10:15 Cory Quammen Status backlog => customer review
2016-08-04 10:15 Cory Quammen Resolution open => fixed
2016-08-12 09:59 Kitware Robot Note Added: 0038182
2016-08-12 09:59 Kitware Robot Status customer review => closed
2016-08-12 09:59 Kitware Robot Resolution fixed => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker